]> git.pld-linux.org Git - packages/gstreamer-plugins-good.git/blame - gstreamer-plugins-good-libcaca.patch
- comment about ladspa
[packages/gstreamer-plugins-good.git] / gstreamer-plugins-good-libcaca.patch
CommitLineData
a41d6481
JB
1--- gst-plugins-good-0.10.5/configure.ac.orig 2006-12-21 15:20:44.000000000 +0100
2+++ gst-plugins-good-0.10.5/configure.ac 2006-12-24 16:08:36.514861646 +0100
3@@ -615,6 +615,7 @@
4 dnl only newer versions of libcaca ship caca.pc, so try caca-config as well
5 if test "x$HAVE_LIBCACA" != "xyes"; then
6 GST_CHECK_CONFIGPROG(LIBCACA, caca-config)
7+ LIBCACA_LIBS="`caca-config --plugin-libs`"
8 dnl see if it compilation works too, might not if we are cross-compiling
9 if test "x$HAVE_LIBCACA" = "xyes"; then
10 AC_CHECK_LIB([caca], [caca_init], [HAVE_LIBCACA=yes],
This page took 0.040121 seconds and 4 git commands to generate.